Support » Fixing WordPress » Error message re thumb.php

  • My WordPress editor says: “ATTENTION: A possible old version of the TimThumb script was detected in your theme folder. Please remove the following files from your theme as a security precaution:
    – thumb.php”

    I have checked the script for this file and it is up to date. How can I clear the message, or is there still a problem?

Viewing 2 replies - 1 through 2 (of 2 total)
  • thepark

    (@thepark)

    same issue, i got thumb.php from the new woothemes framework (2.8.10)

    esmi

    (@esmi)

    @thepark: As per the Forum Welcome, please post your own topic. Posting in an existing topic prevents us from being able to track issues by topic. Added to which, your problem – despite any similarity in symptoms – is likely to be completely different.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Error message re thumb.php’ is closed to new replies.